/* CSS Document */
/**********************************************************************************
*	Filename: panel-carousel.css
*	Purpose: All the CSS Rules required to design web pages.
*	Author: Vicky Shinde vicky.shinde[at]gmail[dot]com
**********************************************************************************/
#quick-panel{margin:20px 0 0; clear:both}
#quick-panel-button-bg{background:url(../images/offering-btn-bg.jpg) left top repeat-x;}
#quick-panel-button{color:white;cursor:pointer;font-size:20px;margin:0;text-align:left;width:155px;}
#quick-panel-higher{background:url(../images/quick-panel-bg.jpg) left -1px repeat-x;width:100%;}
#quick-panel-higher #quick-panel-content{display:none;margin:0 auto;width:980px;}
#quick-panel-higher #quick-panel-content .footbox{float:left;height:36px;width:1000px;}
#quick-panel-higher ul{float:left;list-style:none;margin:0;padding:0;}
#quick-panel-higher ul li{float:left;margin:0;padding:0;}
#quick-panel-higher ul li a{background:url(../images/offering-div.jpg) center right no-repeat;color:#FFF;float:left;font-size:12px;font-weight:bold;line-height:36px;padding:0;text-align:center;text-decoration:none;width:200px;}
#quick-panel-higher ul li a.offerign-last{background:none;}
#quick-panel-higher ul li:hover a,#quick-panel-higher ul li a:hover{color:#80a1f0;}